@import "../../../stream/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

.sticky-header .logo {padding:10px 0}

#frontslider {height:634px;width:100%;overflow:hidden;position:relative}
#frontslider .frontslider-item {height:634px;width:100%}
#frontslider .owl-item {float:right}
#frontslider .owl-dots {text-align:center;position:absolute;bottom:20px;right:0;left:0;width:100%}
#frontslider .owl-dots .owl-dot {display:inline-block;background:#fff;width:17px;height:17px;border-radius:50%;padding:0;margin:0 2.5px}
#frontslider .owl-dots .owl-dot.active, #frontslider .owl-dots .owl-dot:hover {background:#e51000}